人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

すいません、もう一度だしました。
Soalris9でgccをソースからビルドしたいのですが、
gccは3.1でしようと思います。
ビルド可能なmake,texinfo,gperf,bisonのバージョンをそれぞれ教えてください。
ここ2年gccをソースから入れてないのでそれぞれのバージョンをどうあわせればいいか、
わからなくなりました。
よろしくお願いします。

●質問者: meichi
●カテゴリ:コンピュータ
✍キーワード:gcc make ソース バージョン ビルド
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● lostmarble
●40ポイント

http://www.sunfreeware.com/gcc.html

Comments on gcc

によると、bison-1.875d, flex-2.5.31, texinfo-4.2, autoconf-2.59, make-3.80, automake-1.9 になっています。gcc3.4.2のコンパイル例ですが。

◎質問者からの返答

ありがとうございます。m(_ _)m

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ